Can I upgrade directly from Datacom/DB version 12.0 to version 15.0 or 15.1?

Document ID : KB000015964
Last Modified Date : 14/02/2018
Show Technical Document Details
Question:

Can I upgrade directly from Datacom/DB version 12.0 to version 15.0 or 15.1?

Answer:

For Datacom/DB you cannot upgrade directly from version 12.0 to 15.0 or 15.1. 

The Datacom/DB 15.0/15.1 upgrade process can only upgrade a 14.0 Datacom/DB MUF. 

You will need to first upgrade from version 12.0 to 14.0 and then upgrade from version 14.0 to either 15.0 or 15.1.

The upgrade to 15.0/15.1 has been simplified and is now called an Active Multi-User Facility Upgrade

Additional Information:

To upgrade to 14.0 see section Upgrade Installation Phase in the Installation Guide for z/OS 14.02 and the README RI37761.

To upgrade to 15.0 see How to Perform an Active Multi-User Facility Upgrade in DocOps and the README RI67375.

To upgrade to 15.1 see How to Perform an Active Multi-User Facility Upgrade in DocOps and the README RI86635.